#### D.13.2.42 uniquePoint

Procedure from library `gfan.lib` (see gfan_lib).

Usage:
  uniquePoint(c); c cone

Return:
  bigintmat, a unique point in c stable under reflections at coordinate hyperplanes

Example:

    LIB "gfan.lib";
    intmat M1[2][2]=
    1,0,
    0,1;
    cone c1=coneViaPoints(M1);
    uniquePoint(c1);
    ==> 1,1
    intmat M2[2][2]=
    -1,0,
    0,1;
    cone c2=coneViaPoints(M2);
    uniquePoint(c2);
    ==> -1,1

User manual for Singular version 4.4.1, 2025, generated by texi2html.